/** @hidden */
export declare const logger: {
    info(fmt: any, ...params: any[]): void;
    warn(fmt: any, ...params: any[]): void;
    error(fmt: any, ...params: any[]): void;
    debug(fmt: any, ...params: any[]): void;
};
